{
    "mpmApp": {
        "customerBillTo" : {
            "home": {
                "title": "Customer Bill Tos",
                "createLabel": "Buat Customer Bill To baru",
                "createOrEditLabel": "Buat atau edit Customer Bill To",
                "search": "Cari Customer Bill To"
            },
            "created": "Customer Bill To dengan id {{ param }} telah dibuat",
            "updated": "Customer Bill To dengan id {{ param }} telah diperbaharui",
            "deleted": "Customer Bill To dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Customer Bill To {{ id }}?"
            },
            "detail": {
                "title": "Customer Bill To"
            },
            "idBillTo": "Id Bill To",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
